@charset "UTF-8";
/* CSS Document */

.water_a a:link		{
	text-decoration:underline;
	color: #1b95d4;
	font-weight: bold;
}
.water_a a:visited	{
	text-decoration:underline;
	color: #1b95d4;
	font-weight: bold;
}
.water_a a:hover		{
	text-decoration:none;
	color:#e60012;
	font-weight: bold;
}
.water_a a:active	{
	text-decoration:none;
	color:#000;
	font-weight: bold;
}

/* PC */
@media print, screen and (min-width: 641px) {

.box_1 {
width: 1040px;
height: 24px;
margin: 0 auto;
border-top: 1px solid #aaa;
}

.main_img {
width: 100%;
height: 330px;
display: flex;
align-items: center;       /* 垂直中央 */
justify-content: center;   /* 水平中央 */
text-align: center;        /* 改行時の中央揃え */
/*box-sizing: border-box;*/
background-image: url("../img_2021/water_a/main_img.jpg");
background-repeat: no-repeat;
background-position: center top;
}

.main_img h1 {
color: #fff;
text-align: center;
font-size: 245%;
line-height: 1.4em;
text-shadow:
    0 0 10px rgba(2,62,95,1.0),
    0 0 10px rgba(2,62,95,1.0),
    0 0 10px rgba(2,62,95,1.0);
/*水平方向オフセット 縦方向オフセット ぼかし RGB 濃度（アルファ）*/
/*ぼかしを重ねることで輪郭を厚く見せられる。*/
}

.water_a #contents {
width: 100%;
margin: 0 auto;
border-top: none!important;
padding-top:0px!important;
}

.water_a h2 {
text-align: center;
margin: 40px 0 0 0;
}

.water_a h2 img {
width: 464px;
}

.water_a h3 {
line-height: 2em;
text-align: center;
font-size: 135%;
padding:40px 0 45px 0;
}

.water_a .link {
text-align: center;
font-size: 125%;
font-weight: 800;
margin-bottom: 55px;
}

.water_a .kansha {
text-align: center;
}

.water_a .kansha img {
width: 899px;
border: #888 solid 1px;
margin-bottom: 0.8em;
}

}


/* SP */
@media print, screen and (max-width: 640px) {

.box_1 {
display: none;
}

.main_img {
width: 100%;
height: 30vh;
display: flex;
align-items: center;       /* 垂直中央 */
justify-content: center;   /* 水平中央 */
text-align: center;        /* 改行時の中央揃え */
/*box-sizing: border-box;*/
background-image: url("../img_2021/water_a/main_img.jpg");
background-repeat: no-repeat;
background-position: center top;
background-size: auto 100%;   /* ← 高さ（天地）にフィット */
}

.main_img h1 {
color: #fff;
text-align: center;
font-size: 125%;
line-height: 1.7em;
text-shadow:
    0 0 10px rgba(2,62,95,1.0),
    0 0 10px rgba(2,62,95,1.0),
    0 0 10px rgba(2,62,95,1.0);
/*水平方向オフセット 縦方向オフセット ぼかし RGB 濃度（アルファ）*/
/*ぼかしを重ねることで輪郭を厚く見せられる。*/
}

.water_a #contents {
width: 100%;
margin: 0 auto;
border-top: none!important;
padding-top:0px!important;
}

.water_a #contents {
width: 100%;
margin: 0 auto;
border-top: none!important;
padding-top:0px!important;
}

.water_a h2 {
text-align: center;
margin: 1.5em 0 0 0;
}

.water_a h2 img {
width: 65%;
}

.water_a h3 {
width: 90%;
margin: 0 auto;
line-height: 1.8em;
text-align: left;
font-size: 100%;
padding:2.5em 0 2.5em 0;
}

.water_a .link {
text-align: center;
font-size: 100%;
font-weight: 800;
margin-bottom: 3em;
}

.water_a .kansha {
width: 90%;
margin: 0 auto;
text-align: center;
font-size: 75%;
}

.water_a .kansha img {
width: 100%;
border: #888 solid 1px;
margin-bottom: 0.4em;
}

}








